# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_001_002_02.CashAccountSCT1

Packages that use CashAccountSCT1
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_002_02

## Uses of CashAccountSCT1 in org.kapott.hbci.sepa.jaxb.pain_001_002_02

Fields in org.kapott.hbci.sepa.jaxb.pain_001_002_02 declared as CashAccountSCT1
Modifier and Type
Field
Description
`protected CashAccountSCT1`
PaymentInstructionInformationSCT.`dbtrAcct`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_002_02 that return CashAccountSCT1
Modifier and Type
Method
Description
`CashAccountSCT1`
ObjectFactory.`createCashAccountSCT1()`
Create an instance of `CashAccountSCT1`
`CashAccountSCT1`
PaymentInstructionInformationSCT.`getDbtrAcct()`
Gets the value of the dbtrAcct property.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_002_02 with parameters of type CashAccountSCT1
Modifier and Type
Method
Description
`void`
PaymentInstructionInformationSCT.`setDbtrAcct(CashAccountSCT1 value)`
Sets the value of the dbtrAcct property.